% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plot-compare.R
\name{.plot_compare_all_pairs}
\alias{.plot_compare_all_pairs}
\title{Plot All Pairwise Comparisons}
\usage{
.plot_compare_all_pairs(
  x,
  pos_color,
  neg_color,
  labels,
  show_inits,
  donut_inner_ratio,
  ...
)
}
\arguments{
\item{x}{A group_tna object.}

\item{pos_color}{Color for positive differences.}

\item{neg_color}{Color for negative differences.}

\item{labels}{Node labels.}

\item{show_inits}{Show donut inits.}

\item{donut_inner_ratio}{Donut inner ratio.}

\item{...}{Additional arguments passed to splot().}
}
\value{
Invisibly returns list of comparison results.
}
\description{
Internal helper to plot all pairwise comparisons from a group_tna object.
}
\keyword{internal}
